using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace Domain
{
	public class RoomService
	{
		/// <summary>
		/// ID
		/// </summary>
		public virtual long ID
		{
			get;
			set;
		}
		/// <summary>
		/// HostID
		/// </summary>
		public virtual int HostID
		{
			get;
			set;
		}
		/// <summary>
		/// 服务类型
		/// </summary>
		public virtual char AlarmType
		{
			get;
			set;
		}
		/// <summary>
		/// 服务编码
		/// </summary>
		public virtual string AlarmCode
		{
			get;
			set;
		}
		/// <summary>
		/// 服务开始时间
		/// </summary>
		public virtual DateTime? StartTime
		{
			get;
			set;
		}
		/// <summary>
		/// 状态
		/// </summary>
		public virtual bool Status
		{
			get;
			set;
		}
	}
}
